@charset "utf-8";

/* common */

* {
	padding: 0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background-color: #ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-style: sans-serif;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
}
#container {
	position: relative;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
img {
	width: 100%;
}
p {
	line-height: 2.0;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}